
<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
  <policy context="default">
    <allow own="org.gemini"/>
    <allow send_destination="org.gemini"/>
    <allow send_interface="org.gemini.Agent"/>
  </policy>
</busconfig>
